#ifndef MODBUS_H__
#define MODBUS_H__
#include "./SYSTEM/sys/sys.h"
#include "./SYSTEM/delay/delay.h"
#include "key.h"





uint8_t RS485_Process(KEY_TYPE key, uint8_t flag);
void NL_LOGO_Printf(void);
void Process_Count(void);
void Process_Init(void);
#endif  // end of ADC_H definition

